/* Motion CSS */

/* globalheader updates */
#motion #globalheader { background:#2b2b2b; background:rgba(85,85,85,0.5); }
@media only screen and (max-device-width: 767px) {
	#motion #globalheader .gh-nav-view { background:#2b2b2b; background:rgba(85,85,85,0.5); }
}

#motion .divider-bottom { border-bottom:1px solid #ddd; }
#motion .divider-bottom-dark { margin-top:38px; border-color:#333; }
#motion  .black-bg.offblack { margin-top:-1px; border-top:1px solid #000; }
#motion .copy-link { margin-bottom:9px; }

#motion #main .section { margin-top:64px; padding-top:90px; border-top:1px solid #e6e6e6; }

#motion p.intro { font-size:1em; padding:0 100px; }
#motion .column { width:400px; padding-right:80px; }
#motion .column h2 { padding:17px 0 5px; }
#motion .column img.block { margin:15px 0 27px; }

#motion #hero { margin-top:40px; }
#motion #hero.sticky { margin-top:0; padding-top:40px; }
#motion #hero h1,
#motion #hero h2 { position:relative; z-index:2; }
#motion #hero h2 { margin-top:-16px; }
#motion #hero .hero-image { position:relative; margin:38px 0 0 -951px; z-index:1; }

#motion .download-now { padding:45px 0 25px; }
#motion .download-now p { width:840px; margin-bottom:18px; }

#motion .download-now .cta-download { display:inline-block; padding:2px 0 0 36px; min-height:30px; background:url(http://images.apple.com/v/final-cut-pro/b/images/download_arrow.png) no-repeat; *display:inline; *position:relative; *padding-bottom:7px; }

#motion #main .scroll-nav { margin-top:35px; font-size:.85em; }
#motion #main .scroll-nav .scrollToAnchor { width:140px; padding-bottom:12px; }
#motion #main .scroll-nav .scrollToAnchor p { margin-bottom:2px; }

#motion #main #motion-graphics { margin-top:50px; padding-top:0; border-top:none; }

#motion #output .pro-res .legal { margin-top:16px; padding-top:8px; width:150px; font-size:.8em; border-top:1px solid #ddd; }

#motion #main .promo { width:980px; margin:0 auto; padding:0; color:#999; }
#motion #main .promo .grid2col { position:relative; padding-top:95px; z-index:1; overflow:hidden; }
#motion #main .promo .first { min-height:305px; }
#motion #main .promo p { width:420px; }
#motion #main .promo img.right { position:absolute; float:none; margin:0; bottom:0; right:-15px; z-index:1; }

/* Sub-pixel rendering fix for iPad with Retina */
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:481px)
and (max-device-width:768px), only screen and (min-device-pixel-ratio:1.5) and
(min-device-width:481px) and (max-device-width:768px) {
	#motion #main .promo img.right { bottom:-1px; }
}
